<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="favicon.ico">

    <title>Offline Docs</title>

    <!-- Bootstrap core CSS -->
    <link href="superassets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="superassets/css/cover.css" rel="stylesheet">

    <!-- Just for debugging purposes. Don't actually copy this line! -->
    <!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

    <div class="site-wrapper">
      <div class="site-wrapper-inner">

        <div class="cover-container">

          <div class="masthead clearfix">
            <div class="inner">
                <h1>Offline Documentation.</h1>
            </div>
          </div>

          <div class="inner cover">
            <ul class="nav nav-pills nav-stacked">
              <li><a href="files/bootstrap_three" class="btn">Documentation for Bootstrap 3</a></li>
              <li><a href="files/bootstrap_two" class="btn">Documentation for Bootstrap 2</a></li>
              <li><a href="files/fontawesome" class="btn">Documentation for Fontawesome 3 - 4</a></li>
              <li><a href="files/foundation_five" class="btn">Documentation for Zurb Foundation 5</a></li>
			        <li><a href="files/foundation_four" class="btn">Documentation for Zurb Foundation 4.3.2</a></li>
              <li><a href="files/laravel_four/public" class="btn">Documentation for Laravel 4.x</a></li>
              <li><a href="files/codeigniter" class="btn">Documentation for Codeigniter 2.x</a></li>
              <li><a href="files/codeigniter3" class="btn">Documentation for Codeigniter 3.0</a></li>
              <li><a href="files/mycss" class="btn">My CSS Docs</a></li>
            </ul>
          </div>

          <div class="mastfoot">
            <div class="inner">
              <p>Compiled by kuya All@n</p>
            </div>
          </div>

        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="superassets/js/jquery.js"></script>
    <script src="superassets/js/bootstrap.min.js"></script>
  </body>
</html>
